PHP Manual
Prev |  | Next

# imagick_isopaqueimage

(PECL)

imagick_isopaqueimage -- Check whether image is opaque

## Description

bool imagick_isopaqueimage ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

`TRUE` if image is opaque, `FALSE` otherwise.

Prev | Home | Next
imagick_ismonochromeimage | Up | imagick_ispaletteimage